| libopusenc 0.2.1 Stand-alone encoder library for .opus files.

Data Fields
OpusEncCallbacks Struct Reference

Callback functions for accessing the stream. More...

`#include <opusenc.h>`

## Data Fields
ope_write_func | write
| Callback for writing to the stream.
ope_close_func | close
| Callback for closing the stream.

## Detailed Description

Callback functions for accessing the stream.

The documentation for this struct was generated from the following file:

- /root/tmp/build-libopusenc/libopusenc-0.2.1/include/opusenc.h